body {
  font-family:arial, sans-serif;
  font-size:12px;
  line-height: 14px;
  color: #939598 !important;
  margin: 0;
  padding:0;
  background-image:url('images/page-bg.gif') !important;
background-repeat:repeat-x !important;
background-attachment:fixed !important;

}
body, td, select, textarea, input {
    font-family: arial,sans-serif;
}
UL,LI, H1, H2, H3, H4, H5, form, img, a{
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
}
ul {
  list-style-type: none;
}
a {
  color: #ea088c;
  text-decoration: none;
}
sup {
/* Specified in % so that the sup/sup is the
right size relative to the surrounding text */
font-size: 75%;

/* Zero out the line-height so that it doesn't
interfere with the positioning that follows */
line-height: 0;

/* Where the magic happens: makes all browsers position
the sup/sup properly, relative to the surrounding text */
position: relative;

/* Note that if you're using Eric Meyer's reset.css, this
is already set and you can remove this rule */
vertical-align: baseline;
}

sup {
/* Move the superscripted text up */
top: -0.5em;
}
.clear {
  clear: both;
}
.container {
  width: 1258px;
margin:0 auto
}
#fixed-header {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 99999;
  background: #fff;
}
#header {
  width: 1102px;
  height: 104px;
  margin: 0 78px;
}
#page-container {
  position: relative;
  margin-top: 104px;
}
#page {
  width: 1102px;
  margin: 40px 78px 0 78px;
  text-align: left;
  padding: 40px 0 0 0;
}
#logo {
  padding: 31px 0 0 0;
  width: 183px;
  float: left;
}
#navigation {
  padding: 50px 0 0 0;
  width: 919px;
  float: left;
}
#nav-items {
  width: 720px;
  float: left;
}
#nav-items li a {
	text-transform:uppercase;
}
#constants {
  width: 193px;
  float: left;
}
#constants ul li a {
  float: left;
  overflow: hidden;
}
#constants ul li a.cart {
  width: 58px;
  margin-right: 0;
  background:url(images/omb-cart.gif) no-repeat;
  padding:5px 0 8px 31px;
  text-indent:0;
  line-height:4px;
  color:#8A8A8A;
  font-size:12px;
}
#constants ul li a.cart:hover {
  background-position: 0 -17px;
}
#constants ul li a.checkout {
    float: left;
height: 25px;
margin: -4px 0 0 5px;
width: 90px;
font-weight: bold;
background: #C3C3C3;
border-radius: 16px;
color: #fff;
line-height: 25px;
text-align: center;
font-size: 14px;
}
#carttable td table {
	max-width:150px;
}
#cartItems {
    color: #ED0189;
}
#col01 {
  width: 180px;
  float: left;
  margin: 0 20px 0 0;
}
#col01 ul{
  margin: 0 0 20px 0;
  float: left;
}
#col02 {
  width: 902px;
  float: left;
}
#col01 ul li a {
  width: 180px;
  float: left;
  line-height: 25px;
  height: 25px;
  color: #939598;
  margin: 0 0 5px 0;
  border-bottom: 1px solid transparent;
}
#col01 ul li a.on, #col01 ul li a:hover {
  border-bottom: 1px solid #f02fa1;
  color: #f02fa1;
}
.page-container {
  width: 902px;
  float: left;
  border-bottom: 1px solid #e5e5e5;
}


/*FOOTER STYLES*************************************************************************/
#footer {
  width: 1102px;
  margin: 0 78px 0;
  text-align: left;
}
#social-container {
  width: 174px;
  margin: 20px 0;
  height: 38px;
  float: left;
  background: url(images/social-bg.gif) repeat-x;
  padding: 0 0 0 928px;
}
#social-container ul li a {
  margin: 0 7px 0 0;
  width: 38px;
  height: 38px;
  float: left;
  background: url(images/social-icons.png) no-repeat;
  text-indent: -999999px;
  display: block;
}
#social-container ul li a.last {
  margin-right: 0;
}
#social-container ul li a.fb {
  background-position: -44px 0;
}
#social-container ul li a.pinterest {
  background-position: -86px 0;
}
#social-container ul li a.twitter {
  background-position: -130px 0;
}
#footer-container {
  width: 1062px;
  margin: 10px 0;
  text-align: left;
  padding: 20px;
  background: #f4f4f4;
  float: left;
}
#footer-container #feature {
  width: 904px;
  float: left;
}
#feature ul li a {
  margin: 0 22px 0 0;
  width: 274px;
  height: 147px;
  float: left;
  background: url(images/club-vibe.jpg) no-repeat;
  text-indent: -999999px;
  display: block;
}
#feature ul li a.remote {
  background: url(images/omb-remote-iphone-app.jpg) no-repeat;
}
#feature ul li a.ohmiblog {
  background: url(images/ohmiblog.jpg) no-repeat;
}
#feature ul li a:hover {
  background-position: 0 -147px;
}
#footer-container #more {
  width: 158px;
  float: left;
font-size:14px
}
#more h2 {
  font-size: 14px;
  color: #aaaaaa;
}
#more ul {
  margin: 15px 0 0 0;
}
#more ul li a {
  margin: 0 0 5px 0;
  padding: 6px 0 0 34px;
  width: 124px;
  height: 20px;
  float: left;
  background: url(images/footer-icons.png) no-repeat;
  color: #ec008c !important;
}
#more ul li a.faqs {
  background-position: 0 -31px;
}
#more ul li a.manuals {
  background-position: 0 -62px;
}
#more ul li a.news {
  background-position: 0 -93px;
}
#more ul li a:hover {
  background-position: 0 -120px;
}
#more ul li a.faqs:hover {
  background-position: 0 -151px;
}
#more ul li a.manuals:hover {
  background-position: 0 -182px;
}
#more ul li a.news:hover {
  background-position: 0 -213px;
}
#copyright {
  width: 1102px;
  margin: 20px 78px 0;
  text-align: left;
  line-height: 130%;
}
#disclaimer {
  width: 952px;
  float: left;
  font-size: 11px;
  color: #909090;
  margin: 0 0 20px 0;
}
#trust-e {
  width: 150px;
  float: left;
}

/*home styles*************************************************************************/
#banner-container {
  height: 819px;
  min-width: 1258px;
  background: url(../images/home/banner/lovelife.jpg) no-repeat center;
  position: relative;
  z-index: 1;
}
#shop-arrow-container {
  width: 1258px;
  height: 21px;
}
#lovelife-shop-container {
  height: 269px;
  min-width: 1258px;
  background: url(../images/home/shop/shop-bg.png) no-repeat center;
  position: relative;
  top: -21px;
  z-index: 2;
}
#lovelife,#omb,#acsex {
  width: 1102px;
  margin: 0 78px 0 78px;
  text-align: left;
}
#lovelife a.product img {
  margin: 0 28px 0 0;
}
#omb a.product img {
  margin: 0 0 0 33px;
}
#omb-shop-container {
  max-width: 1600px;
  height: 269px;
  min-width: 1258px;
  background: url(../images/home/shop/omb-shop-bg.gif) repeat-x;
  position: relative;
  top: -21px;
  z-index: 3;
}
#acsex-shop-container {
  max-width: 1600px;
  height: 291px;
  min-width: 1258px;
  background: #5a5a5a url(../images/home/shop/shop-acsex-bg.gif) repeat-x;
  position: relative;
  top: -21px;
  z-index: 3;
}
#featured-container {
  height: 799px;
  min-width: 1258px;
  background: url(../images/home/featured/featured-product-bg.gif) no-repeat top center;
  position: relative;
  top: -46px;
  z-index: 4;
}
#featured-arrow-container {
  width: 1258px;
  height: 24px;
}


/*PRESS PAGE STYLES*************************************************************************/
#press-login-container {
  width:382px;
  float: left;
  margin-bottom: 15px;
}
#press-login {
  width:358px;
  float: left;
  background: url(../images/press/login-box.gif) no-repeat;
  padding: 12px 12px 0 12px;
}
#press-login h2 {
  font-size: 14px;
  width: 100px;
  float: left;
}
a.access{
  font-size: 11px;
  width: 200px;
  float: left;
  text-decoration: underline;
}
#press-login form {
  margin: 6px 0 0 0;
}
#press-login-footer {
  width:382px;
  float: left;
  background: url(../images/press/login-footer.gif) no-repeat;
  height: 7px;
}
#asset-container, #logo-container, #product-img-container, #pr-container, #video-container   {
  width: 902px;
  float: left;
  margin: 15px 0;
}
#asset-container ul li {
  width:122px;
  float: left;
  margin: 0 10px 0 0;
}
#asset-container ul li a img {
  margin: 10px 4px;
}
#asset-container ul li .box h3 {
  width: 120px;
  height: 35px;
  font-size: 12px;
  border-bottom: 1px solid  #cccccc;
  line-height: 35px;
}
#asset-container ul li .box {
  width: 120px;
  height: 125px;
  border: 1px solid #cccccc;
  float: left;
  text-align: center;
}
#logo-container ul li {
  width:218px;
  float: left;
  margin: 0 9px 20px 0;
  text-align: center;
  font-size: 11px;
}
#logo-container ul li.last,#product-img-container ul li.last {
  margin-right: 0;
}
#logo-container ul li .box h3 {
  width: 216px;
  height: 35px;
  font-size: 12px;
  border-bottom: 1px solid  #cccccc;
  line-height: 35px;
}
#logo-container ul li .box {
  width: 216px;
  height: 125px;
  border: 1px solid #cccccc;
  float: left;
  margin: 0 0 4px 0;
  text-align: center;
}
#product-img-container ul li {
  width:118px;
  float: left;
  margin: 0 10px 20px 0;
  font-size: 11px;
}
#product-img-container ul li a img {
  margin: 0px;
}
#product-img-container ul li .box h3 {
  width: 116px;
  height: 35px;
  font-size: 12px;
  border-bottom: 1px solid  #cccccc;
  line-height: 35px;
}
#product-img-container ul li.last div.box h3.two-lines,#product-img-container ul li div.box h3.two-lines {
  width: 116px;
  height: 29px;
  font-size: 12px;
  border-bottom: 1px solid  #cccccc;
  padding: 6px 0 0 0;
  line-height: 12px;
}
#product-img-container ul li .box {
  width: 116px;
  height:123px;
  border: 1px solid #cccccc;
  float: left;
  margin: 0 0 4px 0;
  text-align: center;
}
#pr-container .item {
  width: 902px;
  float: left;
  border-bottom: 1px solid #cccccc;
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
}
#pr-container .item.last {
  border: 0;
}
#pr-container .item h2 {
  font-size: 12px;
  color: #ec008c;
}
#pr-container .item h3 {
  font-size: 12px;
  color: #7f8082;
}
#pr-container .item h4 {
  font-size: 12px;
  color: #7f8082;
  font-weight: normal;
  font-style: italic;
}
#pr-container .item p {
  margin: 0;
  padding: 0;
}
#video-container .item {
  width: 902px;
  float: left;
  border-bottom: 1px solid #cccccc;
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
}
#video-container .item .right {
  float: right;
  width: 462px;
}
#video-container .item h2 {
  font-size: 14px;
  color: #ea088c;
  font-weight: normal;
}
#video-container .item .left {
  float: left;
  width: 440px;
}
/*---------------------------------------------------------------------- Adition to the Theme -------------------------------------------------------------*/
#div__body {
padding-top:104px;
background:none;
width:1102px;
margin:0 auto !important;
}

tr#handle_itemMainPortlet > td {
	background:none;
	padding-top:50px;
}
#header {
}
.smalltextnolink {
    font-size: 14px;
    letter-spacing: 0;
    text-align: left;
    text-decoration: none;
}
/*------------------------------------------------------- Shopping Cart -----------------------------------------*/

table#carttable {
	  margin:20px 0 0 0;
	  border:1px solid #DDDDDD;
  }
  table td.smalltext .listheadernosort {
	  padding:5px;
  }
  table .texttable, table .texttablert, table .texttablectr, table .bglt, .listtexthl, .xxlisttexthl, .bglttext {
	  background:none;
  }
   table .texttable, table .texttablert, table .texttablectr, .listtexthl, .xxlisttexthl {
	   padding:5px;
	   border:none;
   }div.listheadernosort {
	  font-size:14px;
	  text-transform:uppercase;
	  color:#555;
  }
  .bgbutton, .nlbutton, #handle_cartRelatedItems #addtocart {
	  border: medium none;
    border-radius: 15px;color: #FFFFFF;
    font-family: "pragmatica-web",sans-serif;
    padding: 5px 10px;
    text-transform: uppercase;
  }
  .bgbutton {
    background-color: #EA088C;
}
.nlbutton {
    background: none repeat scroll 0 0 #C3C3C3;
   
}
table#carttable td.texttable a{
	  font-size:14px;
	  text-transform:uppercase;
cursor:text;
  }
  #productPurchaseContainer {
	  margin-top:30px;
  }
span#custcol24_fs_lbl, span#custcol24_fs {
	  display:none;
  }
td.item {
	  text-align:left;
  }
input#qty {
	  display:none;
  }
  #related_items {
  background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #EA088C;
    margin-top: 15px;
    padding: 0 0 7px 115px;
	position:relative;
	
}
#handle_cartRelatedItems td.item {
    padding: 10px 70px 0;
text-align: left;
width: 335px;
}
#handle_cartRelatedItems .item h4 {
    font-size: 12px;
    margin: 7px 0;
}
#handle_cartRelatedItems .item h3 {
    font-family: "pragmatica-web",sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}
#handle_cartRelatedItems .item h3 a {
	cursor:default;
}
#handle_cartRelatedItems #addtocart {
    bottom: 0;
    font-size: 11px;
  /*   position: absolute; */
    text-transform: uppercase;
	background:#DDDDDD;
	color:#777;
	cursor:pointer;
}
h4 {
	margin:7px 0;
}

#thirdPartyCheckoutButtons {
    visibility: visible !important;
display:none;
}
span[id^='custcol24'] {
      display:none;
  }

@media screen and (max-width: 1150px) {
#constants {
    position: absolute;
    right: 20px;
    top: 50px;
}
}